require "common"

simulation_name = 'nozzle'
debug = false
--debug = true

if debug then
-- define the input
restart = { 
  read = 'debug/100_restart_ProtoData_header_100.lua'  
}
else
  -- define the input
mesh = 'mesh/'
end

-- define the output
output_folder = 'harvest/'
output = { format = 'vtk'}
